<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<openers version='2'>
	<item description="$$$/Bridge/OpenersXML/Description/Alias=Alias" extensions="pix" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/AmigaAudio=Amiga Audio" extensions="svx" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/ASP=ASP" extensions="asp aspx" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/Audio=Audio" extensions="au" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/AudioInterchangeFormat=Audio Interchange Format" extensions="aif aiff" app_name="Soundbooth">
	<item description="$$$/Bridge/OpenersXML/Description/AutoCAD=AutoCAD" extensions="dwg dxf" app_name="Illustrator">
	<item description="$$$/Bridge/OpenersXML/Description/AVI=AVI" extensions="avi" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/Bitmap=Bitmap" extensions="bmp rle dib" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/BPDX=BPDX" extensions="bpdx" app_name="Acrobat">
	<item description="$$$/Bridge/OpenersXML/Description/CanonCameraRaw=Canon Camera Raw" extensions="crw cr2" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/CDAudioTrack=CD Audio Track" extensions="cda" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/CGI=CGI" extensions="cgi" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/Cineon=Cineon" extensions="cin sdpx dpx fido" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/CompuServeGIF=CompuServe GIF" extensions="gif" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/ComputerGraphicsMetafile=Computer Graphics Metafile" extensions="cgm" app_name="Illustrator">
	<item description="$$$/Bridge/OpenersXML/Description/CorelDraw=Corel Draw" extensions="cdr" app_name="Illustrator">
	<item description="$$$/Bridge/OpenersXML/Description/CSS=CSS" extensions="css" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/DBL=DBL" extensions="dbl" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/DesktopColorSeparation=Desktop Color Separation (DCS)" extensions="dcs" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/DiamondWareDigitized=DiamondWare Digitized" extensions="dwd" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/DigitalNegative=Digital Negative" extensions="dng" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/DigitizedSample=Digitized Sample" extensions="voc" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/DigitizedSound=Digitized Sound" extensions="snd" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/DTD=DTD" extensions="dtd" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/ElectricImage=Electric Image" extensions="img ei eiz eizz" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/EncapsulatedPostScript=Encapsulated PostScript" extensions="eps ai3 ai4 ai5 ai6 ai7 ai8 epsf epsp" app_name="Illustrator">
	<item description="$$$/Bridge/OpenersXML/Description/EnhancedMetafile=Enhanced Metafile" extensions="emf" app_name="Illustrator">
	<item description="$$$/Bridge/OpenersXML/Description/EpsonCameraRaw=Epson Camera Raw" extensions="erf" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/FDF=FDF" extensions="fdf" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/FlashDocument=Flash Document" extensions="fla" app_name="Flash">
	<item description="$$$/Bridge/OpenersXML/Description/VideoForFlashPlayer=Video for Flash Player" extensions="flv f4v" app_name="Flash">
	<item description="$$$/Bridge/OpenersXML/Description/FoveonCameraRaw=Foveon Camera Raw" extensions="x3f" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/Freehand=FreeHand" extensions="fh fh4 fh5 fh7 fh8 fh9 fh10 fh11" app_name="Illustrator">
	<item description="$$$/Bridge/OpenersXML/Description/FujifilmCameraRaw=Fujifilm Camera Raw" extensions="raf" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/GoLiveSite=GoLive Site" extensions="site aglsl" app_name="GoLive">
	<item description="$$$/Bridge/OpenersXML/Description/GoLiveSnippet=GoLive Snippet" extensions="agls" app_name="GoLive">
	<item description="$$$/Bridge/OpenersXML/Description/GoLiveTemplate=GoLive Template" extensions="agldei" app_name="GoLive">
	<item description="$$$/Bridge/OpenersXML/Description/HasselbladCameraRaw=Hasselblad Camera Raw" extensions="fff 3fr" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/HTML=HTML" extensions="htm html" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/IFF=IFF" extensions="iff" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/Illustrator=Illustrator" extensions="ai ait" app_name="Illustrator">
	<item description="$$$/Bridge/OpenersXML/Description/InCopy=InCopy" extensions="incx inct incd inca" app_name="InCopy">
	<item description="$$$/Bridge/OpenersXML/Description/InDesign=InDesign" extensions="indd indt inx inds indl indb" app_name="InDesign">
	<item description="$$$/Bridge/OpenersXML/Description/IndesignPackage=InDesign Package" extensions="idpk" app_name="GoLive">
	<item description="$$$/Bridge/OpenersXML/Description/Java=Java" extensions="java" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/JavaScript=JavaScript" extensions="js" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/JPEG=JPEG" extensions="jpg jpeg jpe" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/JPEG2000=JPEG 2000" extensions="jpf jpx jp2 jpc j2c j2k" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/JSP=JSP" extensions="jsp" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/KodakCameraRaw=Kodak Camera Raw" extensions="dcr kdc" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/LeafCameraRaw=Leaf Camera Raw" extensions="mos" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/LeicaCameraRaw=Leica Camera Raw" extensions="rwl" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/MacPain=MacPaint" extensions="mpt mac" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/MamiyaCameraRaw=Mamiya Camera Raw" extensions="mef mfw iiq" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/MicrosoftActiveStreaming=Microsoft Active Streaming" extensions="wma" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/MinoltaCameraRaw=Minolta Camera Raw" extensions="mrw" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/MP3Audio=MP3 Audio" extensions="mp3" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/MPEGAudio=MPEG Audio" extensions="aac mp2" app_name="Soundbooth">
	<item description="$$$/Bridge/OpenersXML/Description/MPEGAudioStream=MPEG Audio Stream" extensions="mpa" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/MPEG4AudioLayer=MPEG-4 Audio Layer" extensions="m4a" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/MPEGMedia=MPEG Media" extensions="mpeg mpg" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/NikonElectronicFormat=Nikon Electronic Format" extensions="nef" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/NikonCameraRaw=Nikon Camera Raw" extensions="nrw" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/OggVorbis=Ogg Vorbis" extensions="ogg" app_name="Soundbooth">
	<item description="$$$/Bridge/OpenersXML/Description/OlympusCameraRaw=Olympus Camera Raw" extensions="orf" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/OpenEXR=OpenEXR" extensions="exr" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/PageMaker=PageMaker" extensions="pm6 pm7" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/PanasonicCameraRaw=Panasonic Camera Raw" extensions="raw rw2" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/PCM=PCM" extensions="pcm" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/PCX=PCX" extensions="pcx" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/PDFDocument=PDF Document" extensions="pdf" app_name="Acrobat">
	<item description="$$$/Bridge/OpenersXML/Description/PDX=PDX" extensions="pdx" app_name="Acrobat">
	<item description="$$$/Bridge/OpenersXML/Description/PentaxCameraRaw=Pentax Camera Raw" extensions="pef" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/Perl=Perl" extensions="pl" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/PhotoCD=PhotoCD" extensions="pcd" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/PhotoshopDocument=Photoshop Document" extensions="psd psb pdd pdp" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/PHP=PHP" extensions="php" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/PICT=PICT" extensions="pct pict" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/Pixar=Pixar" extensions="pxr" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/PixelPaint=Pixel Paint" extensions="pxl" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/PortableBitmap=Portable Bitmap" extensions="pbm pgm ppm pnm pfm pam" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/PortableFloatMap=Portable Float Map" extensions="pfm" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/PNG=Portable Network Graphics (PNG)" extensions="png" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/PostScript=PostScript" extensions="ps" app_name="Illustrator">
	<item description="$$$/Bridge/OpenersXML/Description/QuarkXpress=QuarkXpress" extensions="qxp qxt" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/QuickTime=QuickTime" extensions="mov" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/QuickTimeScript=QuickTime Script" extensions="qtscpt" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/RadianceHDR=Radiance HDR" extensions="hdr rgbe xyze" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/RealPIX=Real PIX" extensions="rp" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/RealOne=RealOne" extensions="ram" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/RMF=RMF" extensions="rmf" app_name="Acrobat">
	<item description="$$$/Bridge/OpenersXML/Description/SAM=SAM" extensions="sam" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/SampleSound=Sample Sound" extensions="smp" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/SamsungCameraRaw=Samsung Camera Raw" extensions="srw" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/Scitex=Scitex" extensions="sct" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/SGIRGB=SGI RGB" extensions="sgi rgb rgba bw" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/SMIL=SMIL" extensions="smil" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/SoftImage=Soft Image" extensions="pic" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/SonyCameraRaw=Sony Camera Raw" extensions="arw srf sr2" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/SoundFiles=Sound Files" extensions="wav" app_name="Soundbooth">
	<item description="$$$/Bridge/OpenersXML/Description/SVG=SVG" extensions="svg svgz" app_name="Illustrator">
	<item description="$$$/Bridge/OpenersXML/Description/Targa=Targa" extensions="tga vda icb vst" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/Text=Text" extensions="txt" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/TIFF=TIFF" extensions="tif tiff" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/VoxAudio=Vox Audio" extensions="vox" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/WavefrontRLA=Wavefront RLA" extensions="rla" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/WindowsMetafile=Windows Metafile" extensions="wmf" app_name="Illustrator">
	<item description="$$$/Bridge/OpenersXML/Description/WirelessBitmap=Wireless Bitmap" extensions="wbm wbmp" app_name="Photoshop">
	<item description="$$$/Bridge/OpenersXML/Description/WML=WML" extensions="wml" app_name="OS">
	<item description="$$$/Bridge/OpenersXML/Description/XDP=XDP" extensions="xdp" app_name="Acrobat">
	<item description="$$$/Bridge/OpenersXML/Description/XFDF=XFDF" extensions="xfdf" app_name="Acrobat">
	<item description="$$$/Bridge/OpenersXML/Description/XML=XML" extensions="xml" app_name="OS">
</openers>
